<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Покупка семян'; //

include_once '../sys/inc/thead.php';
title();
err();
aut();

echo '<center><img src="/villa/images/semen.jpg" /> </center>';


if(isset($user)){

$x=mysql_query("SELECT * FROM `ferma` WHERE `id`='".$user['id']."' LIMIT 1");
if(!mysql_num_rows($x)){echo 'У вас нет  виллы =(<a href="ferma.php?action=reg">Купить участок под виллу!</a>';
include_once "kto.php";
include_once '../sys/inc/tfoot.php';break;};
$x=mysql_fetch_assoc($x);

$action=htmlspecialchars(trim($_GET['action']));

switch ($action){


default:
echo "Брысь хакер, иди давай wap мотор ломай!!!<br/>";

break;

case '1';

if($x['mesto_1']==0){echo "Привет, эта оранжерея не засажена! Выбери семена растений для посадки<br/>";}else{
echo "Привет,в этой оранжерее <font color='red'>растут</font>, саженцы ".$x['name_1']."<br/>
Если хочешь пересадить в эту оранжерею что-то другое выбирай<br/>";
};
if($x['level']==0){
echo '<form action="zemli_go.php?action=1" method="post"><br/>';
echo '<select name="oper">';
echo '<br/>
<option value="1">Колокольчик</option>
<option value="2">Ромашка</option>
<option value="3">Георгин</option>
';
echo '</select><br/>';
echo '<input type="submit" value="ok"/></form>';
};
if($x['level']==1){
echo '<form action="zemli_go.php?action=1" method="post"><br/>';
echo '<select name="oper">';
echo '<br/>
<option value="1">Колокольчик</option>
<option value="2">Ромашка</option>
<option value="3">Георгин</option>
<option value="4">Глоксиния</option>
<option value="5">Гвоздика</option>
';
echo '</select><br/>';
echo '<input type="submit" value="OK"/></form>';
};

if($x['level']==2){
echo '<form action="zemli_go.php?action=1" method="post"><br/>';
echo '<select name="oper">';
echo '<br/>
<option value="1">Колокольчик</option>
<option value="2">Ромашка</option>
<option value="3">Георгин</option>
<option value="4">Глоксиния</option>
<option value="5">Гвоздика</option>
<option value="6">Крокус</option>
';
echo '</select><br/>';
echo '<input type="submit" value="OK"/></form>';
};

break;

case '2';
if($x['mesto_2']==0){echo "Привет, этa оранжерея не засажена. Выбери семена растений для посадки<br/>";}else{
echo "Привет,в этой оранжерее <font color='red'>растут</font>, саженцы ".$x['name_2']."<br/>
Если хочешь пересадить в эту оранжерею что-то другое выбирай<br/>";
};
if($x['level']==0){
echo '<form action="zemli_go.php?action=2" method="post"><br/>';
echo '<select name="oper">';
echo '<br/>
<option value="1">Колокольчик</option>
<option value="2">Ромашка</option>
<option value="3">Георгин</option>
';
echo '</select><br/>';
echo '<input type="submit" value="OK"/></form>';
};
if($x['level']==1){
echo '<form action="zemli_go.php?action=2" method="post"><br/>';
echo '<select name="oper">';
echo '<br/>
<option value="1">Колокольчик</option>
<option value="2">Ромашка</option>
<option value="3">Георгин</option>
<option value="4">Глоксиния</option>
<option value="5">Гвоздика</option>
';
echo '</select><br/>';
echo '<input type="submit" value="OK"/></form>';
};

if($x['level']==2){
echo '<form action="zemli_go.php?action=2" method="post"><br/>';
echo '<select name="oper">';
echo '<br/>
<option value="1">Колокольчик</option>
<option value="2">Ромашка</option>
<option value="3">Георгин</option>
<option value="4">Глоксиния</option>
<option value="5">Гвоздика</option>
<option value="6">Крокус</option>
';
echo '</select><br/>';
echo '<input type="submit" value="OK"/></form>';
};

break;

case '3';

if($x['mesto_3']==0){echo "Привет, эта оранжерея не засажена. Выбери семена растений для посадки <br/>";}else{
echo "Привет,в этой оранжерее <font color='red'>растут</font>, саженцы ".$x['name_3']."<br/>
Если хочешь пересадить в эту оранжерею что-то другое выбирай<br/>";
};
if($x['level']==0){
echo '<form action="zemli_go.php?action=3" method="post"><br/>';
echo '<select name="oper">';
echo '<br/>
<option value="1">Колокольчик</option>
<option value="2">Ромашка</option>
<option value="3">Георгин</option>
';
echo '</select><br/>';
echo '<input type="submit" value="OK"/></form>';
};
if($x['level']==1){
echo '<form action="zemli_go.php?action=3" method="post"><br/>';
echo '<select name="oper">';
echo '<br/>
<option value="1">Колокольчик</option>
<option value="2">Ромашка</option>
<option value="3">Георгин</option>
<option value="4">Глоксиния</option>
<option value="5">Гвоздика</option>
';
echo '</select><br/>';
echo '<input type="submit" value="OK"/></form>';
};

if($x['level']==2){
echo '<form action="zemli_go.php?action=3" method="post"><br/>';
echo '<select name="oper">';
echo '<br/>
<option value="1">Колокольчик</option>
<option value="2">Ромашка</option>
<option value="3">Георгин</option>
<option value="4">Глоксиния</option>
<option value="5">Гвоздика</option>
<option value="6">Крокус</option>
';
echo '</select><br/>';
echo '<input type="submit" value="OK"/></form>';
};

break;


case '4';
if($x['level']==0){
if($x['mesto_4']==0){echo "Привет, эта оранжерея не засажена. Выбери семена растений для посадки<br/>";}else{
echo "Привет,в этой оранжерее <font color='red'>растут</font>, саженцы ".$x['name_4']."<br/>
Если хочешь пересадить в эту оранжерею что-то другое выбирай<br/>";
};
if($x['level']==0){
echo '<form action="zemli_go.php?action=4" method="post"><br/>';
echo '<select name="oper">';
echo '<br/>
<option value="1">Колокольчик</option>
<option value="2">Ромашка</option>
<option value="3">Георгин</option>
';
echo '</select><br/>';
echo '<input type="submit" value="OK"/></form>';
};
if($x['level']==1){
echo '<form action="zemli_go.php?action=4" method="post"><br/>';
echo '<select name="oper">';
echo '<br/>
<option value="1">Колокольчик</option>
<option value="2">Ромашка</option>
<option value="3">Георгин</option>
<option value="4">Глоксиния</option>
<option value="5">Гвоздика</option>
';
echo '</select><br/>';
echo '<input type="submit" value="OK"/></form>';
};

if($x['level']==2){
echo '<form action="zemli_go.php?action=4" method="post"><br/>';
echo '<select name="oper">';
echo '<br/>
<option value="1">Колокольчик</option>
<option value="2">Ромашка</option>
<option value="3">Георгин</option>
<option value="4">Глоксиния</option>
<option value="5">Гвоздика</option>
<option value="6">Крокус</option>
';
echo '</select><br/>';
echo '<input type="submit" value="OK"/></form>';
};
}else{echo "Вы не достигли нужного уровня!!!<br/>";};
break;


case '5';
if($x['level']==0){
if($x['mesto_5']==0){echo "Привет, эта оранжерея не засажена. Выбери что посадить<br/>";}else{
echo "Привет,в этой оранжерее <font color='red'>растут</font>, саженцы ".$x['name_5']."<br/>
Если хочешь пересадить в эту оранжерею что-то другое выбирай<br/>";
};
if($x['level']==0){
echo '<form action="zemli_go.php?action=5" method="post"><br/>';
echo '<select name="oper">';
echo '<br/>
<option value="1">Колокольчик</option>
<option value="2">Ромашка</option>
<option value="3">Георгин</option>
';
echo '</select><br/>';
echo '<input type="submit" value="OK"/></form>';
};
if($x['level']==1){
echo '<form action="zemli_go.php?action=5" method="post"><br/>';
echo '<select name="oper">';
echo '<br/>
<option value="1">Колокольчик</option>
<option value="2">Ромашка</option>
<option value="3">Георгин</option>
<option value="4">Глоксия</option>
<option value="5">Гвоздика</option>
';
echo '</select><br/>';
echo '<input type="submit" value="OK"/></form>';
};

if($x['level']==2){
echo '<form action="zemli_go.php?action=5" method="post"><br/>';
echo '<select name="oper">';
echo '<br/>
<option value="1">Колокольчик</option>
<option value="2">Ромашка</option>
<option value="3">Георгин</option>
<option value="4">Глоксия</option>
<option value="5">Гвоздика</option>
<option value="6">Крокус</option>
';
echo '</select><br/>';
echo '<input type="submit" value="OK"/></form>';
};
}else{echo "Вы не достигли нужного уровня!!!<br/>";};
break;


case '6';
if($x['level']>1){
if($x['mesto_6']==0){echo "Привет, эта оранжерея не засажена. Выбери что посадить<br/>";}else{
echo "Привет,в этой оранжерее <font color='red'>растут</font>, саженцы ".$x['name_6']."<br/>
Если хочешь пересадить в эту оранжерею что-то другое выбирай<br/>";
};
if($x['level']==0){
echo '<form action="zemli_go.php?action=6" method="post"><br/>';
echo '<select name="oper">';
echo '<br/>
<option value="1">Колокольчик</option>
<option value="2">Ромашка</option>
<option value="3">Георгин</option>
';
echo '</select><br/>';
echo '<input type="submit" value="OK"/></form>';
};
if($x['level']==1){
echo '<form action="zemli_go.php?action=6" method="post"><br/>';
echo '<select name="oper">';
echo '<br/>
<option value="1">Колокольчик</option>
<option value="2">Ромашка</option>
<option value="3">Георгин</option>
<option value="4">Глоксия</option>
<option value="5">Гвоздика</option>
';
echo '</select><br/>';
echo '<input type="submit" value="OK"/></form>';
};

if($x['level']==2){
echo '<form action="zemli_go.php?action=6" method="post"><br/>';
echo '<select name="oper">';
echo '<br/>
<option value="1">Колокольчик</option>
<option value="2">Ромашка</option>
<option value="3">Георгин</option>
<option value="4">Глоксия</option>
<option value="5">Гвоздика</option>
<option value="6">Крокус</option>
';
echo '</select><br/>';
echo '<input type="submit" value="OK"/></form>';
};

}else{echo "Вы не достигли нужного уровня!!!<br/>";};
break;


case '7';
if($x['level']>1){
if($x['mesto_7']==0){echo "Привет, эта оранжерея не засажена. Выбери что посадить<br/>";}else{
echo "Привет, в этой оранжерее <font color='red'>растут</font>, саженцы ".$x['name_7']."<br/>
Если хочешь пересадить в эту оранжерею что-то другое выбирай<br/>";
};
if($x['level']==0){
echo '<form action="zemli_go.php?action=7" method="post"><br/>';
echo '<select name="oper">';
echo '<br/>
<option value="1">Колокольчик</option>
<option value="2">Ромашка</option>
<option value="3">Георгин</option>
';
echo '</select><br/>';
echo '<input type="submit" value="OK"/></form>';
};
if($x['level']==1){
echo '<form action="zemli_go.php?action=7" method="post"><br/>';
echo '<select name="oper">';
echo '<br/>
<option value="1">Колокольчик</option>
<option value="2">Ромашка</option>
<option value="3">Георгин</option>
<option value="4">Глоксия</option>
<option value="5">Гвоздика</option>
';
echo '</select><br/>';
echo '<input type="submit" value="OK"/></form>';
};

if($x['level']==2){
echo '<form action="zemli_go.php?action=7" method="post"><br/>';
echo '<select name="oper">';
echo '<br/>
<option value="1">Колокольчик</option>
<option value="2">Ромашка</option>
<option value="3">Георгин</option>
<option value="4">Глоксия</option>
<option value="5">Гвоздика</option>
<option value="6">Крокус</option>
';echo '</select><br/>';
echo '<input type="submit" value="OK"/></form>';
};
}else{echo "Вы не достигли нужного уровня!!!<br/>";};
break;
};


}else{
echo '<div class="msg">Игра доступна только для авторизованных пользователей!</div>';
};

echo '<div class="msg"><a href="index.php">На главную</a></div>';
include_once "kto.php";
include_once '../sys/inc/tfoot.php';
?>
